/******************************************************************************/
/*  COMMON                                                                    */
/******************************************************************************/
html {
	height: 100%;
}

body {
	margin: 0px;
	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:center;
	font-weight: bold;
	text-align:center;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	height: 100%;
	min-height: 480px;
	cursor: drag;
	cursor: -webkit-grab;

}
.1{color:#779B3B;}
.2{color:#CCD92A;}
.3{color:#F5951D;}
.4{color:#E8088C;}
.5{color:#7E2990;}
.6{color:#6F59D8;}
.7{color:#2D99B3;}

h1 { font-size: 1.2em;	font-family: 'Open Sans', sans-serif; font-weight: 700; text-transform: uppercase;}

.logo {
	background: url(../images/logo.png) no-repeat center 0;
	position: absolute;
	top: 20%;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: 35%;
	opacity: 0.8;
	z-index: 999;
	-webkit-transition: 3s opacity;
	-moz-transition: 3s opacity;
	-ms-transition: 3s opacity;
	-o-transition: 3s opacity;
	transition: 3s opacity;
}
.deets {
	font-size: 1.4em;	font-family: 'Open Sans', sans-serif; font-weight: 400; text-transform: uppercase;
	position:absolute;
	bottom: 0;
	right: 0; left: 0;
	margin:0 auto 10 auto;
	z-index:1000;
}

.deets li{display: inline-block; padding:25px;}

.deets img{
		opacity: 0.2;
	}
.deets img:hover{
	   opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
	}

#error{
	background: rgba(255, 255, 255, .8);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	-webkit-transition: 3s opacity;
	-moz-transition: 3s opacity;
	-ms-transition: 3s opacity;
	-o-transition: 3s opacity;
	transition: 3s opacity;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin:200px auto auto auto;
    width: 650px;
    height:100px;
    padding: 12px;
}
#error-header {
    padding: 6px ;
    text-align: center;
}
#error-content {
    padding: 4px 0 10px 0;
}

.status3xx { background-color: #475076; color: #FFFFFF; -moz-border-radius: 15px; border-radius: 15px; filter:alpha(opacity=60); -moz-opacity:0.6; opacity: 0.6; }
.status4xx { background-color: #C55042; color: #FFFFFF; -moz-border-radius: 15px; border-radius: 15px; filter:alpha(opacity=60); -moz-opacity:0.6; opacity: 0.6; }
.status5xx { background-color: #F2E81A; color: #000000; -moz-border-radius: 15px; border-radius: 15px; filter:alpha(opacity=60); -moz-opacity:0.6; opacity: 0.6; }